/* Class = "NSTextFieldCell"; title = "Bullets & Numbering"; ObjectID = "12"; */
"Bullets & Numbering" = "Aufzählungszeichen & Nummerierung";

/* Class = "NSMenuItem"; title = "No Bullets"; ObjectID = "16"; */
"No Bullets" = "Keine Aufzählungszeichen";

/* Class = "NSMenuItem"; title = "Bullets"; ObjectID = "17"; */
"Bullets" = "Aufzählungszeichen";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "18"; */
"Numbers" = "Zahlen";

/* Class = "NSTextFieldCell"; title = "Indent Level:"; ObjectID = "26"; */
"Indent Level:" = "Einrückungsebene:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "70"; */
"1" = "1";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "84"; */
" " = " ";

/* Class = "NSButtonCell"; title = "Continue from previous"; ObjectID = "87"; */
"Continue from previous" = "Vom vorherigen fortsetzen";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "88"; */
"Start at:" = "Beginn bei:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "89"; */
"Radio" = "Radio";